@charset "utf-8";

body {
	background: #fff url(../images/mid-bg1920.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
@media only screen and (min-width: 2560px) {
body {
	background: #fff url(../images/mid-bg2560.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
@media only screen and (min-width: 3840px) {
body {
	background: #fff url(../images/mid-bg3840.jpg) fixed repeat top center;
	font-size: 62.5%;
	margin: 0;
	padding: 0;
}
}
body * {
	font-size: 100%;
}
a{
	color: #333;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
a:link {
	color: #333;
	margin: 0;
	padding: 0;
}
a:visited {
	color: #333;
		margin: 0;
	padding: 0;
}
a:hover {
	color: #008080;
	margin: 0;
	padding: 0;
}
a:active {
	color: #333;
	margin: 0;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	margin-bottom: 10px;
	margin-top: 0;
}
#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
}
div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}
li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}
#inner-hundred {
	margin: 0 auto;
	margin-top: 0px;
	width: 100%;
}
#inner-ninety {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 80%;
}
@media only screen and (max-width: 1370px) {
#inner-eighty {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 70%;
}
@media only screen and (max-width: 1370px) {
#inner-seventy {
	margin: 0 auto;
	margin-top: 0px;
	width: 90%;
}
}
#placeholder {
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	margin-left: 0px;
	margin-top: 0px;
	z-index: 10;	
}
#top-bg1 {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color:rgba(255,255,255,0.7);
}
#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 50%;
}
@media only screen and (max-width: 830px) {
#top-left {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}
}
#top-right {
	float: right;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 50%;
}
@media only screen and (max-width: 830px) {
#top-right {
	float: right;
	margin-right: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	width: 100%;
}
}
#top-right-container1 {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
#top-right-container2 {
	float: right;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
#top-right-container2-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 10%;
}
@media only screen and (max-width: 1700px) {
#top-right-container2-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 15%;
}
}
@media only screen and (max-width: 1100px) {
#top-right-container2-left {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 20%;
}
}
@media only screen and (max-width: 830px) {
#top-right-container2-left {
	display: none;
}
}
#top-right-container2-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 90%;
}
@media only screen and (max-width: 1700px) {
#top-right-container2-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 85%;
}
}
@media only screen and (max-width: 1100px) {
#top-right-container2-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 80%;
}
}
@media only screen and (max-width: 830px) {
#top-right-container2-right {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;
}
}
#accreditation {
	margin-left: 0px;
	margin-top: 15px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
@media only screen and (max-width: 830px) {
#accreditation {
	display: none;
}
}
.main-h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
@media only screen and (min-width: 3840px) {
.main-h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 500%;
	text-align: left;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
@media only screen and (max-width: 1370px) {
.main-h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
@media only screen and (max-width: 830px) {
.main-h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}






.main-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 250%;
	text-align: left;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
@media only screen and (min-width: 3840px) {
.main-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 500%;
	text-align: left;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
@media only screen and (max-width: 1370px) {
.main-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: left;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
@media only screen and (max-width: 830px) {
.main-headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #008080;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}







.main-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
@media only screen and (min-width: 3840px) {
.main-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 360%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
}
@media only screen and (max-width: 1370px) {
.main-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: left;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 25px;
	margin-top: 25px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
}
@media only screen and (max-width: 830px) {
.main-style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #333;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
}
#logo-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 830px) {
#logo-padding {
	width: 50%;
    margin: 0 auto; 
	z-index: 1000;
}
}
@media only screen and (max-width: 450px) {
#logo-padding {
	width: 70%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 50%;
	z-index: 2000;
}
@media only screen and (max-width: 1700px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 65%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1370px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 80%;
	z-index: 2000;
}
}
@media only screen and (max-width: 1100px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 90%;
	z-index: 2000;
}
}
@media only screen and (max-width: 830px) {
#logo {
	margin-left: 0px;
	margin-top: 0px;
	display: inline;
	float: left;
	margin-bottom: 0px;
	width: 100%;
	z-index: 2000;
}
}
#phone {
	margin-right: 0px;
	margin-top: 0px;
	display: inline;
	float: right;
	margin-bottom: 0px;
	width: 70%;
	z-index: 2000;
}
#top-bg3 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 1000;	
	position: relative;
	background-color: #008080;
}
#mid-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #008080;
}
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
@media only screen and (min-width: 3840px) {
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 440%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
@media only screen and (max-width: 1370px) {
.h1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}






.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
@media only screen and (min-width: 3840px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 440%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
@media only screen and (max-width: 1370px) {
.headline1 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}






.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
@media only screen and (min-width: 3840px) {
.style1 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
}
.style1 a{
	color: #8bbd44;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1 a:link {
	color: #8bbd44;
	margin: 0;
	padding: 0;
}
.style1 a:visited {
	color: #8bbd44;
		margin: 0;
	padding: 0;
}
.style1 a:hover {
	color: #20466d;
	margin: 0;
	padding: 0;
}
.style1 a:active {
	color: #8bbd44;
	margin: 0;
	padding: 0;
}
#mid-bg2 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background: url(../images/mid-bg.jpg) fixed repeat top center;
}
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 50px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 50%;
	z-index: 1;
}
@media only screen and (max-width: 670px) {
#home-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 25px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1;
}
}

#leadin-internal-padding {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
@media only screen and (max-width: 670px) {
#leadin-internal-padding {
	width: 100%;
    margin: 0 auto; 
	z-index: 1000;
}
}
#home-container-inner {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color:rgba(0,0,0,0.7);
}
#leadin-internal-padding2 {
	width: 90%;
    margin: 0 auto; 
	z-index: 1000;
}
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 220%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
@media only screen and (min-width: 3840px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 440%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
@media only screen and (max-width: 1370px) {
.headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 200%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	text-shadow: 1px 1px 1px #000;
}
}
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
	height: 70px;
}
@media only screen and (min-width: 3840px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
	height: 140px;
}
}
@media only screen and (max-width: 1320px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
	height: 100px;
}
}
@media only screen and (max-width: 920px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
	height: 125px;
}
}
@media only screen and (max-width: 750px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
	height: 150px;
}
}
@media only screen and (max-width: 670px) {
.style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	text-shadow: 1px 1px 1px #000;
	height: auto;
}
}
#clip-img1 {
	display:block;
    width: 100%;
    border:none;
    margin:0 auto;
	margin-top: 15px;
	margin-left: 0px;
}
#clips-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 20px;
	margin-bottom: 0px;
	width: 33.333%;
}
#clip-img1b {
	display: block;
   	margin-left: 0px;
	float:left;
	width: 95%;
	margin-top: 0px;
}
#clip-img2b {
	display: block;
   	margin: auto auto;
	width: 95%;
	margin-top: 0px;
}
#clip-img3b {
	display: block;
   	margin-right: 0px;
	float:right;
	width: 95%;
	margin-top: 0px;
}

#rm-container {
	float: left;
	margin: 0 auto;
	margin-top: 20px;
	padding-bottom: 0px;
	margin-bottom: 22px;
	width:100%;
}
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #008080;
  font-size: 150%;
  background: #00ffff;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
@media only screen and (min-width: 3840px) {
.btn1 {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0px;
  font-family: 'Raleway', sans-serif;
  color: #008080;
  font-size: 300%;
  background: #00ffff;
  padding: 10px 10px 10px 10px;
  text-decoration: none;
  text-align: center;
}
}
.btn1:hover {
  background: #008080;
  text-decoration: none;
}

.btn1 a{
	color: #000;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.btn1 a:link {
	color: #000;
	margin: 0;
	padding: 0;
}
.btn1 a:visited {
	color: #000;
		margin: 0;
	padding: 0;
}
.btn1 a:hover {
	color: #80ffff;
	margin: 0;
	padding: 0;
}
.btn1 a:active {
	color: #000;
	margin: 0;
	padding: 0;
}

#lower-bg1 {
	margin-left: 0px;
	margin-top: 0%;
	display: inline;	
	float: left;
	margin-bottom: 0px;
	width: 100%;
	padding-top: 0px;
	z-index: 10;	
	position: relative;
	background-color: #444;
}
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 130%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 60px;
	display: inline;
	float: left;
	font-weight:200;
}
@media only screen and (min-width: 3840px) {
.tagline {
	font-family: 'Raleway', sans-serif;
	font-size: 260%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 35px;
	margin-bottom: 60px;
	display: inline;
	float: left;
	font-weight:200;
}
}
.tagline a{
	color: #80ffff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.tagline a:link {
	color: #80ffff;
	margin: 0;
	padding: 0;
}
.tagline a:visited {
	color: #80ffff;
		margin: 0;
	padding: 0;
}
.tagline a:hover {
	color: #81c02a;
	margin: 0;
	padding: 0;
}
.tagline a:active {
	color: #80ffff;
	margin: 0;
	padding: 0;
}


.style1-contacts {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
@media only screen and (min-width: 3840px) {
.style1-contacts {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
}
}
.style1-contacts a{
	color: #00ffff;
	text-decoration: none;
	margin: 0;
	padding: 0;
}
.style1-contacts a:link {
	color: #00ffff;
	margin: 0;
	padding: 0;
}
.style1-contacts a:visited {
	color: #00ffff;
		margin: 0;
	padding: 0;
}
.style1-contacts a:hover {
	color: #ccc;
	margin: 0;
	padding: 0;
}
.style1-contacts a:active {
	color: #00ffff;
	margin: 0;
	padding: 0;
}





#staff-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 20%;
	z-index: 1;
}
@media only screen and (max-width: 1176px) {
#staff-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 33.333%;
	z-index: 1;
}
}
@media only screen and (max-width: 786px) {
#staff-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 50%;
	z-index: 1;
}
}
@media only screen and (max-width: 468px) {
#staff-container1 {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 25px;
	width: 100%;
	z-index: 1;
}
}
#staff-container-inner {
	float: left;
	margin-left: 0px;
	margin-top: 0px;
	padding-bottom: 0px;
	margin-bottom: 0px;
	width: 100%;
	z-index: 1;
	background-color:rgba(0,0,0,0.0);
}



.staff-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 180%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	height: 70px;
}
@media only screen and (min-width: 3840px) {
.staff-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 360%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
	height: 140px;
}
}
@media only screen and (max-width: 1370px) {
.staff-headline2 {
	font-family: 'Raleway', sans-serif;
	font-size: 160%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 25px;
	display: inline;
	font-weight:400;
	float: left;
	text-transform:uppercase;
}
}
.staff-style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	height: 250px;
}
@media only screen and (min-width: 3840px) {
.staff-style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 300%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	height: 500px;
}
}
@media only screen and (max-width: 1176px) {
.staff-style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	height: 150px;
}
}
@media only screen and (max-width: 978px) {
.staff-style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	height: 200px;
}
}
@media only screen and (max-width: 468px) {
.staff-style2 {
	font-family: 'Raleway', sans-serif;
	font-size: 150%;
	text-align: center;
	color: #fff;
	width: 100%;
	line-height: 120%;
	margin-left: 0px;
	margin-top: 15px;
	margin-bottom: 0px;
	display: inline;
	float: left;
	font-weight:400;
	height: auto;
}
}